<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Zoe likes to [#] in plays.]]></sentence>
<answers>
<answer>act</answer>
</answers>
<hint pos="top"><![CDATA[<i>act</i>]]></hint>
</question><question>
<sentence><![CDATA[The [#] of the newspaper phones Mike.]]></sentence>
<answers>
<answer>editor</answer>
</answers>
<hint pos="top"><![CDATA[<i>cafe</i>]]></hint>
</question><question>
<sentence><![CDATA[Mike wants to write a [#] for the newspaper.]]></sentence>
<answers>
<answer>review</answer>
</answers>
<hint pos="top"><![CDATA[<i>editor</i>]]></hint>
</question><question>
<sentence><![CDATA[Zoe acts the [#] of Juliet's mother in <i>Romeo and Juliet</i>.]]></sentence>
<answers>
<answer>part</answer>
</answers>
<hint pos="top"><![CDATA[<i>furious</i>]]></hint>
</question><question>
<sentence><![CDATA[Mike writes an [#] review about the play.]]></sentence>
<answers>
<answer>honest</answer>
</answers>
<hint pos="top"><![CDATA[<i>honest</i>]]></hint>
</question><question>
<sentence><![CDATA[Zoe meets Annie in the college [#].]]></sentence>
<answers>
<answer>cafe</answer>
</answers>
<hint pos="top"><![CDATA[<i>idea</i>]]></hint>
</question><question>
<sentence><![CDATA[She sees Mike and is [#] with him.]]></sentence>
<answers>
<answer>furious</answer>
</answers>
<hint pos="top"><![CDATA[<i>part</i>]]></hint>
</question><question>
<sentence><![CDATA[Then she has a good [#].]]></sentence>
<answers>
<answer>idea</answer>
</answers>
<hint pos="top"><![CDATA[<i>prove</i>]]></hint>
</question><question>
<sentence><![CDATA[She wants to [#] that she is a good actress.]]></sentence>
<answers>
<answer>prove</answer>
</answers>
<hint pos="top"><![CDATA[<i>review</i>]]></hint>
</question>
</questions></exercise>